#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-golden
version:              2.3.4
visibility:           public
id:                   tasty-golden-2.3.4-CwNBd1j4WmyGdoODTHsM99
key:                  tasty-golden-2.3.4-CwNBd1j4WmyGdoODTHsM99
license:              MIT
maintainer:           Roman Cheplyaka <roma@ro-che.info>
author:               Roman Cheplyaka
homepage:             https://github.com/feuerbach/tasty-golden
synopsis:             Golden tests support for tasty
description:
    This package provides support for «golden testing».
    A golden test is an IO action that writes its result to a file.
    To pass the test, this output file should be identical to the corresponding
    «golden» file, which contains the correct result for the test.
    To get started with golden testing and this library, see
    <https://ro-che.info/articles/2017-12-04-golden-tests Introduction to golden testing>.

category:             Testing
abi:                  941da296159a94fd59e1e49a972e0e87
exposed:              True
exposed-modules:
    Test.Tasty.Golden Test.Tasty.Golden.Advanced
    Test.Tasty.Golden.Manage

hidden-modules:       Test.Tasty.Golden.Internal
import-dirs:          /usr/lib/ghc-9.0.1/site-local/tasty-golden-2.3.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/tasty-golden-2.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/tasty-golden-2.3.4
hs-libraries:         HStasty-golden-2.3.4-CwNBd1j4WmyGdoODTHsM99
depends:
    async-2.2.3-9JPY7l8fhbkJIfTf8ClMWi base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1 deepseq-1.4.5.0
    directory-1.3.6.1 filepath-1.4.2.1 mtl-2.2.2
    optparse-applicative-0.16.1.0-1ipP6GzSBJ28Jh6RsTNcra
    process-1.6.11.0 tagged-0.8.6.1-FL843C40q4d1DeuwYADr25
    tasty-1.4.2-GRfyLBytLZDGAyr1pp5mV3
    temporary-1.3-3Kyb8bkdmgEEsyOlaoy7Eo text-1.2.4.1
    unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn

haddock-interfaces:
    /usr/share/doc/haskell-tasty-golden/html/tasty-golden.haddock

haddock-html:         /usr/share/doc/haskell-tasty-golden/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

